#stacks_in_935 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_935 .jwresp_col{overflow:hidden;margin:0;width:57%; float:left;}#stacks_in_935 #jwresp_col2_stacks_in_935{ float:right; width:41%}@media screen and (max-width:1150px){#stacks_in_935 #jwresp_col1_stacks_in_935,#stacks_in_935 #jwresp_col2_stacks_in_935{width:100%;float:none;display:block}#stacks_in_935 #jwresp_col1_stacks_in_935{margin-bottom:0px}}

#stacks_in_935 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_937 {
	margin: 10px 0px 0px 0px;
}

#stacks_out_937 {
	margin-left:0;
}

#stacks_in_940 {
	margin:  9px;
}
